// FAKEMODE.H  Headerfile for FAKEMODE.ASM routine library
// (c) 1993,94 by Yaka/Xography
// V1.1; arranged 12.5.94

extern "C" {void F_settimer(unsigned int value);}
extern "C" {unsigned int F_gettimer();}
extern "C" {unsigned char F_isvga();}
extern "C" {void F_initgraph();}
extern "C" {void F_closegraph();}
extern "C" {void F_videooff();}
extern "C" {void F_videoon();}
extern "C" {void F_fadein();}
extern "C" {void F_fadeout();}
extern "C" {void F_fadeinfast();}
extern "C" {void F_fadeoutfast();}
extern "C" {void F_setlumi(unsigned char lumi);}
extern "C" {void F_putbigpixel(unsigned int x, unsigned char y, unsigned char red, unsigned char green, unsigned char blue);}
extern "C" {void F_putsmallpixel(unsigned int x, unsigned int y, unsigned char red, unsigned char green, unsigned char blue);}
